### Method

# Tracker Resource get_property_overwrite

since: 3.1

#### Declaration [src]

    gboolean
    tracker_resource_get_property_overwrite (
      TrackerResource* resource,
      const gchar* property_uri
    )

#### Description [src]

Returns whether the prior values for this property would be deleted in the SPARQL issued by `resource`.

Available since: 3.1

#### Parameters

`property_uri`

  Type: `const gchar*`

  A string identifying the property to query.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the property would be overwritten.